<div class="cart-item">
  <img id="image" class="image" />
  <div class="description-container">
    <p id="description" class="text"></p>
    <button class="remove-button" id="remove-button">remove</button>
  </div>
  <div class="container">
    <button class="button" id="increment-button">+</button>
    <h2 id="counting" class="h2">0</h2>
    <button class="button" id="decrement-button">-</button>
  </div>
</div>

<style>
  .cart-item {
    width: calc(100% - 10px);
    height: 90px;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    padding: 5px;
  }

  .image {
    min-height: 90px;
    max-height: 90px;
    min-width: 125px;
    max-width: 125px;
    border: 1px solid black;
    margin-left: 10px;
    margin-right: 10px;
  }

  .description-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
  }

  .text {
    width: 100%;
    height: 50px;
    text-align: center;
  }

  .remove-button {
    width: 100px;
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    cursor: pointer;
  }

  .container {
    display: flex;
    flex-direction: column;
    height: 100%;
    text-align: center;
  }

  .button {
    width: 30px;
    height: 20px;
    font-size: 10px;
    background-color: white;
    cursor: pointer;
  }
  .h2 {
    color: white;
    font-size: 45px;
    margin: 0;
  }
</style>
